._N{display:none;}
/**/

[title^="cross"]:before{content:'\2706 ';color: #ffffff;}
[title$="share"]:before{content:'\2707 ';color: #ccc;}
[title$="buy"]:before{content:'\2730 ';color: #ddd;}
[title$="web"]:before{content:'\21BA ';color: #ddd;}

[title$="neg"]{color: #00ff00;}
[title$="pay"]{color: #ddd000;}
[title$="done"]{color: #dd0000;}
[title$="nohit"]{color: #3300ff;}
.infomenu ul{ display:block; width:100%;}
.infomenu li{min-height:160px}
 
.info-item-s img{height:160px;}
.info-item-s li {background:rgba(0,0,0,0.5);overflow:hidden;height:260px;color:#555;}
.info-item-s li:hover{box-shadow: 0px 2px 2px #fff;}
@media all and ( min-width: 600px ) {
  

  .m-1-8  {
    float: left;
    width: 25%;
    
  }
  .m-1-8:nth-child(4n+1) {
   // clear: both;
  }


}


.grid1{background:rgba(0,50,0,0.5);}
.grid0{background:rgba(0,50,0,0.5);}
.grid2{display:inline-block;width:100%;background:rgba(0,0,0,0.1);}
.gridlogo:before {
  content: "\274F";
  display: oinline-block;
 padding:3px;
  color:#fff555;

}
 .gridlogo{float:left;display:inline-block;}
.box-500{max-width:500px}
.infomenu ul{ display:block; width:100%;margin-left:-20px;list-style:none;}
.infomenu li{min-height:160px;text-align:left}
.infomenu li a:nth-child(2n+1){background:#cf5;display:block;cursor:pointer;text-align:center}


/**/
/* resets */

*,*:before,*:after 
{
  box-sizing: border-box;
  word-wrap:break-word;
}

.clearfix:after {
  content: ".";//display:inline-block;width:100%;background:rgba(255,255,255,0.2);
  display: table;
  clear: both;

 // border:1px solid #fff000;
}

/* grid */
.sect{
  margin: 0 -20px;
  margin-bottom: 20px;
  display:inline-block;
  width:100%;

 // background:rgba(20,100,200,0.2);  
font-weight:bold;
}
.sect:last-child {
   margin-bottom:-10px;
}
[class*="m-"] {
  padding: 6px;
  box-sizing: border-box;
   //display:inline-block;
}

[class*="m-"]:hover {
  color:#aaa;
}
.panel_content,table{margin:10px}

 
@media all and ( min-width: 600px ) {

  .m-2-3 {
    float: left;
    width: 66.66%;
  }
 .m-1-2 {
    float: left;
    width: 100%;height:100%;
    text-align:left; 
white-space: nowrap;overflow: hidden;text-overflow: ellipsis;
   margin:0.7% auto;
  }

  .m-1-3 {
    float: left;
    width: 33.33%;
  }
  .m-1-4 {
    width: 49.6%;
   margin:0.2%;
   float: left;
    //max-width:365px;
  background:rgba(255,255,255,0.8); 
  }
  .m-1-4:last-child {
   //background:rgba(0,0,0,0.5);
 
  }
  .m-1-5 {
    max-width: 19.6%;
   margin:0.2%;
   float: left;
    min-width:180px;
  }
  .m-1-8 {
    float: left;
    width: 12.5%;
    //background:rgba(0,0,0,0.5);
  }	

}

@media all and ( min-width: 800px ) {
  .logoletter{position:fixed;  left:180px;width:45%;top:15px;}
 .m-1-4  {
    
  
   width: 23.6%;
   margin:0.7%;

  }
}
@media all and ( min-width: 960px ) {

 .m-1-2 {
    float: left;
    width: 50%;
  }
 .m-1-2:last-child {
  //background:rgba(0,50,0,0.5);
    
  }


  .m-1-8 {
    width: 12.5%;
  }
  .m-1-8:nth-child(4n+1) {
    //clear: none;
  }

}
@media all and ( max-width: 596px ) {
 .logoletter{ margin-top:25% !important;margin-bottom:-20% !important;width:90%;}
[title$="book"]{margin-bottom:30px;}
.a-left-s-1 { margin-right:-5px;margin-top:-18px;}
.a-right-14 {margin-right:-40%;margin-top:-240px;}

}

[title$="view"]:before{content:'\21BA  ';}[title$="view"]{ cursor:pointer;color:green;background:rgba(161, 227, 220, 0.9)}
[title$="book"]:before{content:'\2730 ';color: #050718;}
[title$="book"]{color:#050917;cursor:pointer;background:rgb(144, 248, 189);}
[title$="view"]:hover,[title$="book"]:hover{background-color: #ffffff;}
/*.shadow1{color:rgba(60,140,240,0.5);;text-shadow:1px 1px #eee}
.shadow2{color: #d1571e;text-shadow:1px 1px #333}*/
